
#stacks_in_2 {
	padding:  20px;
}

#stacks_in_4 {
	padding:  20px;
}
#shadyStackstacks_in_6 {
	-webkit-box-shadow:  0px 0px 8px 2px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 2px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}